import { Mongo } from 'meteor/mongo';
import { Meteor } from 'meteor/meteor';

let HisLink;
if (Meteor.isClient || Meteor.isCordova) {
    HisLink = new Mongo.Collection('HisLink')
}

if (Meteor.isServer) {
    HisLink = new Mongo.Collection('HisLink')
}

export default HisLink;